<?php
// $Id: modinfo.php 12363 2014-03-08 10:39:06Z beckmi $
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
// Module Info
// The name of this module
define('_MI_SYSTEM_NAME',"Sistema");
// A brief description of this module
define('_MI_SYSTEM_DESC',"Para la administración de la configuración central del sitio.");
// Names of blocks for this module (Not all module has blocks)
define('_MI_SYSTEM_BNAME2',"Menú del usuario");
define('_MI_SYSTEM_BNAME3',"Entrar");
define('_MI_SYSTEM_BNAME4',"Buscar");
define('_MI_SYSTEM_BNAME5',"Contenidos en espera");
define('_MI_SYSTEM_BNAME6',"Menú");
define('_MI_SYSTEM_BNAME7',"Info del sitio");
define('_MI_SYSTEM_BNAME8',"Usuarios conectados");
define('_MI_SYSTEM_BNAME9',"Top Envíos");
define('_MI_SYSTEM_BNAME10',"Max. Colaboradores");
define('_MI_SYSTEM_BNAME11',"Comentarios recientes");
// RMV-NOTIFY
define('_MI_SYSTEM_BNAME12',"Opciones de notificación");
define('_MI_SYSTEM_BNAME13',"Diseños");
// Names of admin menu items
define('_MI_SYSTEM_ADMENU1',"Baners");
define('_MI_SYSTEM_ADMENU2',"Bloques");
define('_MI_SYSTEM_ADMENU3',"Grupos");
define('_MI_SYSTEM_ADMENU5',"Módulos");
define('_MI_SYSTEM_ADMENU6',"Preferencias");
define('_MI_SYSTEM_ADMENU7',"Caritas");
define('_MI_SYSTEM_ADMENU9',"Rango");
define('_MI_SYSTEM_ADMENU10',"Editar usuario");
define('_MI_SYSTEM_ADMENU11',"Correo a Usuarios");
define('_MI_SYSTEM_ADMENU12',"Buscar Usuarios");
define('_MI_SYSTEM_ADMENU13',"Imágenes ");
define('_MI_SYSTEM_ADMENU14',"Avatares");
define('_MI_SYSTEM_ADMENU15',"Plantillas");
define('_MI_SYSTEM_ADMENU16',"Comentarios");
//Preference
define('_MI_SYSTEM_PREFERENCE_BREAK_GENERAL',"Parámetros generales");
define('_MI_SYSTEM_PREFERENCE_TIPS',"¿Ayuda online?");
define('_MI_SYSTEM_PREFERENCE_TIPS_DSC',"Esto le dará consejos y ayuda online");
define('_MI_SYSTEM_PREFERENCE_ICONS',"Iconos");
define('_MI_SYSTEM_PREFERENCE_BREADCRUMB',"Navegación segundaria (Breadcrumb)");
define('_MI_SYSTEM_PREFERENCE_BREAK_ACTIVE',"Activar sección");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_AVATARS',"Activar avatares");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_BANNERS',"Baners activos");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_BLOCKSADMIN',"");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_COMMENTS',"Activar comentarios");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_FILEMANAGER',"Activar admin. de archivos");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_GROUPS',"");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_IMAGES',"Activar admin. de imágenes");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_MAILUSERS',"Activar correo a usuarios");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_MODULESADMIN',"");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_PREFERENCES',"");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_SMILIES',"Activar caritas");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_TPLSETS',"");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_USERRANK',"Activar rangos");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_USERS',"Activar Ususarios");
define('_MI_SYSTEM_PREFERENCE_ACTIVE_MAINTENANCE',"Activar Mantenimiento");
define('_MI_SYSTEM_PREFERENCE_BREAK_PAGER',"Número de filas en la administración");
define('_MI_SYSTEM_PREFERENCE_AVATARS_PAGER',"Número de avatares por página");
define('_MI_SYSTEM_PREFERENCE_BANNERS_PAGER',"Número de banners por página");
define('_MI_SYSTEM_PREFERENCE_COMMENTS_PAGER',"Número de comentarios por página");
define('_MI_SYSTEM_PREFERENCE_GROUPS_PAGER',"Número de grupos por página");
define('_MI_SYSTEM_PREFERENCE_IMAGES_PAGER',"Número de imágenes por página");
define('_MI_SYSTEM_PREFERENCE_SMILIES_PAGER',"Número de caritas por página");
define('_MI_SYSTEM_PREFERENCE_USERRANKS_PAGER',"Número de rangos por página");
define('_MI_SYSTEM_PREFERENCE_USERS_PAGER',"Número de usuarios por página");
define('_MI_SYSTEM_PREFERENCE_BREAK_EDITOR',"Config. del Editor");
define('_MI_SYSTEM_PREFERENCE_BLOCKS_EDITOR',"Editor para los bloques:");
define('_MI_SYSTEM_PREFERENCE_BLOCKS_EDITOR_DSC',"");
define('_MI_SYSTEM_PREFERENCE_COMMENTS_EDITOR',"Editor para los comentarios:");
define('_MI_SYSTEM_PREFERENCE_COMMENTS_EDITOR_DSC',"");
define('_MI_SYSTEM_PREFERENCE_GENERAL_EDITOR',"Editor para los módulos:");
define('_MI_SYSTEM_PREFERENCE_GENERAL_EDITOR_DSC',"");
define('_MI_SYSTEM_PREFERENCE_ANONPOST',"");
define('_MI_SYSTEM_PREFERENCE_REDIRECT',"");
define('_MI_SYSTEM_PREFERENCE_JQUERY_THEME',"Tema jQuery");
